@media screen and (max-width:767px) {

.rgt{text-align: center;}

	

.pp-wrapper {width: 95%;}

.d-img{display: none;}

.m-img{display: block; width: 70%; margin-left: auto; margin-right: auto; margin-top: 6vw; margin-bottom: 6vw;}

.pph-txt-area{width: 90%; margin: 0 auto !important; display: block; position:static; top:auto;}

.pph-btn-01{padding: 3vw 5vw; font-size: 4.5vw; margin: 0 3vw 0 0;}

.pph-btn-02{padding: 3vw 5vw; font-size: 4.5vw; margin: 0 3vw 0 0;}

.btm-pd{margin: 0 0 12vw 0;}

.grn-strp{padding: 10vw 0; margin: 9vw 0 0 0;}



.grn-strp-box{display: block; font-size:4.8vw; line-height: 6.5vw;}

.grn-strp-box:nth-child(1){width:100%;}

.grn-strp-box:nth-child(2) {margin: 3.5% 0; width:100%; border-top: solid 1px #fff; border-bottom: solid 1px #fff; border-left: 0; border-right: 0; padding:3.5% 0;}

.grn-strp-box:nth-child(3){width:100%;}

.grn-icn{margin-bottom: 3vw;}

.grn-head{font-size: 4.8vw; margin: 0 0 3vw 0;}



/*Tabs CSS Starts*/

.tabs {margin: 9vw 0 0 0;}

.tabs label {padding: 3.5vw 3vw; font-size: 5vw;}

.tabs .tab {padding: 5vw 0 6vw 3vw; text-align: center;}

.tabs input[type="radio"]:checked + label {border-bottom: solid 1vw #365649;}

.tabs input[type="radio"] + label {text-align: left; border: solid 1px #ccc; margin: 0 0 2vw 0;}

/*Tabs CSS Ends*/



.phead01{font-size:6vw; margin:0 0 6vw 0;}

.body-txt{font-size: 3.9vw; line-height: 5.8vw;}

.three-box{width: 100%; margin: 0 0 7vw 0; display: block;}

.tb-icn{width:35%; margin-bottom:4vw; margin-left: auto; margin-right: auto;}

	

.pp-logo{padding:3vw 15vw; border-right: none;}

.testi-box{width:100%; border-radius:3vw; padding:4vw; margin: 0 5vw; min-height: auto !important;}

.testi-bottom{margin: 4vw 0 0 0;}

.testi-left{width: 100%; display: block; margin:0 0 3vw 0;}

.testi-right{width: 30%; display: block; margin:0 auto;}

.testi-txt{font-size: 3.5vw; line-height: 5vw;}

	

.pp-video-bg{padding: 12vw 0;}

.pp-video-left{width:100%; display:block; margin:0 0 10vw 0;}

.pp-video-right{width:100%; display:block;}

.pp-v-btns{margin:6vw 0 0 0;}

.pp-vdo{height: 50vw;}

	

.tr-img{display: none;}

.cloud-pd{margin: 0 0 12vw 0; padding: 12vw 0 0 0;}

.pp-table{border-spacing: 1.5vw 0; margin: 6vw 0 0 0; display: block;}

.pp-box{width:100%; display:block; border-radius:3vw; padding: 6vw 6vw 8vw 6vw; margin: 0 0 6vw 0;}



.phead02{font-size:6vw; margin:0 0 3vw 0;}

.pp-price{font-size: 7vw; margin: 5vw 0 7vw 0; padding: 0 0 3vw 0;}

.pp-price span{font-size: 3.5vw;}



.phead03{font-size:4.5vw; margin:0 0 3vw 0;}

.body-txt-02{font-size:4.8vw; line-height: 7.5vw;}

.body-txt-02 span{line-height: 5vw; margin: 0 0 5vw 0;}

.body-txt-02 i{font-size: 3.5vw; margin: 0 2vw 0 0;}

.pp-table-btns{margin: 6vw 0 0 0;}

.pph-btn-03{padding: 3vw 5vw; font-size: 4.5vw; margin: 0 3vw 0 0;}

.body-txt-03{font-size:3vw; margin: 4vw 0 0 0;}

.body-txt-04{font-size:3.5vw; line-height: 4.5vw;}

.faq-left-box{width:100%; display: block; margin: 0 0 5vw 0;}

.faq-right-box{width:100%; display: block;}

	

.test-vdo{border-radius:3vw; padding: 3vw; width:90%;}





/*Google area*/

.ga-left{width:100%; display: block; margin: 0 0 5vw 0;}

.ga-right{width:100%; display: block;}



/* Callout css: */

.tooltipss {margin: 0 0 6vw 0; padding: 5vw;}

/*12 March 2025*/

.why-icn-area{margin: 7vw 0 0 0;}

.why-box {width: 50%; padding: 0 4vw; font-size: 3.9vw; line-height: 5.8vw; margin: 0 0 7vw 0;}

.why-img{margin-bottom: 3vw;}

	

.why-icn-area-02{width: 100%; margin-top: 7vw; padding: 0;}

.why-box-02{width:100%; display:block; padding: 0 0 5vw 0;}

.wb02-pad{padding: 0 0 5vw 0 !important;}

.wbh{font-size:4.5vw; margin: 0 0 2vw 0;}

.wbt{font-size:4vw; line-height: 5vw;}



.trust-pic-area{width: 80%; margin-left: auto; margin-right: auto; margin-top: 6vw;}

.trust-pic{width: 100%; display: block; margin:0 0 5% 0;}

.trust-pic img{border-radius:3vw;}

.trust-content {border-radius: 3vw; font-size: 5vw; line-height: 6vw; padding-top: 50%;}



.pp-wrapper {width: 95%;}

.pph-gradient{background: linear-gradient(to left, rgba(0, 0, 0, 0) 0%, rgba(115, 234, 180, .9) 100%);

    height: 30%;

    width: 70%;

    position: absolute;

    top: 0; bottom: auto;}

.pph-head{font-size: 6.5vw; font-weight: 600; line-height: 8.5vw; margin-top: 8vw; margin-bottom: 3.5vw;}

.pph-detail{font-size: 4vw; font-weight: 500; line-height: 6vw; margin-bottom: 4vw;}
.pph-details{font-size: 4vw; font-weight: 500; line-height: 6vw; margin-bottom:1vw;padding-bottom: 0rem !important;}

.pph-btn-header{display: block; width: 45%; padding: 3vw 5vw; font-size: 4.5vw; margin-bottom: 10vw;}
.pph-btn-header2{display: block; width: 45%; padding: 2vw 3vw; font-size: 3vw; margin-bottom: 6vw;float:none;margin-top: 1vw;}
.pph-btn-02-header{padding: 3vw 4vw; border-radius: 7vw; right: auto; bottom: auto; top: 7vw; font-size: 4vw; left: 4vw;}

.h-icns{width: 6vw; margin: 0 2vw 0 0;}


#plogo{margin-top:-1.7vw;margin-bottom:1vw;}

#resplogo{margin-top:-1.7vw;margin-bottom:1vw;}

}